/* add my style css */

/* IMPORT PISMA!!! */
@font-face {
    font-family: myExo;
  src: url('exo.regular.otf');
}
@font-face {
    font-family: myExoBold;
  src: url('Exo-Bold.otf');
}


/* ZMENA FONTU!!! */
.jdGallery .slideInfoZone h2, 
.button, #s5_responsive_modile_drop_down_wrap .button, 
div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, 
.userItemCommentsLink, a.readmore-link, a.comments-link, 
div.itemCommentsForm form input#submitCommentButton, 
.s5_mod_h3_outer, #s5_button_frame ul li a, h1, h2, h3, h4, h5, 
.black_bg, .font_bold, #s5_drop_down_button, 
#s5_responsive_mobile_drop_down_menu, #s5_responsive_mobile_drop_down_menu a, 
#s5_responsive_mobile_bar_active span {
font-family: myExoBold !important;
}
#s5_nav li a, #subMenusContainer a, #s5_nav li li a, #s5_login, #s5_register, 
.pagenav a, label {
font-family: myExo !important;
}


/* NASTAVENI H1 */
.blog-featured h1, .item-page h1 {
line-height: normal !important;
}
/* NASTAVENI H2 */
.blog-featured h2, .item-page h2 {
margin-bottom: 0px;
margin-top: 10px;
}

/* nastaveni default loga */
#s5_logo {
margin-top: -40px;
}


/* moduletable - myTopHeader horni kontakt */
div.moduletable.myTopHeader {
position: relative;
}
div.custom.myTopHeader {
position: absolute;
right: 0px;
top: -183px;
width: 73%;
}
div.custom.myTopHeader p {
text-align: right;
}


/* TOP BOX - TOP_ROW_1_*1-3 */
.myH2 {
text-transform: uppercase;
font-family: myExoBold;
font-weight: 800;
font-size: 1.7em;
line-height: 130%;
margin-bottom: 0px;
color: #FFFFFF;
}
.myH1 {
font-size: 25px;
margin-bottom: 3px;
margin-top: -10px;
text-transform: uppercase;
font-family: myExoBold;
font-weight: 800;
line-height: 130%;
}
.module_round_box_outer {/* dolni odsazeni boxu */
margin-bottom: 10px;
}


/* PATICKA - BOXY - BOTTOM_ROW3_*1-2 */
div#s5_pos_bottom_row3_1 {
/*width: 25% !important;*/
}
div#s5_pos_bottom_row3_2 {
/*width: 75% !important;*/
}
div#s5_pos_bottom_row3_1 .module_round_box_outer img {/* obrazky rychleho kontaktu */
border-radius: 7px;
margin-bottom: 0px;
margin-right: 7px;
}
div#s5_pos_bottom_row3_1 .module_round_box_outer table tbody tr td {/* format tabulky rychleho kontaktu */
line-height: 0px;
}
div#s5_pos_bottom_row3_2 div.module_round_box-dark {/* format obrazkove mapy v box-paticce */
background: transparent;
border: 0px;
}


/* ARTICLE - CENIK */
div.myTableCenik table tbody tr th, div.myTableCenik table tbody tr td {
border: solid 1px #C7C7C7;
}
div.myTableCenik table tbody tr th {
text-align: center;
background-color: #f2f2f2;
color: #404040;
}


/* ARTICLE - KONTAKT */
div.myMap {
float: right;
width: 70%;
}
div.map {
border-radius: 10px;
}


/* RYCHLE MENU - RIGHT */
h3 span.s5_accordion_menu_left {
padding: 0px !important;
}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
display: block !important;
padding-left: 14px !important;
padding-right: 14px !important;
padding-top: 9px !important;
padding-bottom: 6px !important;
}